/* style columns css */
.row {
	margin: 0 auto;
	padding:0 15px;
	box-sizing: border-box;
}
/*@media(min-width:992px){.row{width:940px}
}
@media(min-width:1200px){.row{width:1140px}
}
@media(min-width:1400px){.row{width:1340px}
}*/
.row.row-full, .row.row-full-padding-0 {
	width:100%;
	padding : 0;
}
/*.row .row {
	min-width: 0;
	padding-left: 0;
	padding-right: 0;
}*/
/* Column Classes */
.row .one.columns {
	width: 6.38298%;
}
.row .two.columns {
	width: 14.89362%;
}
.row .three.columns {
	width: 23.40426%;
}
.row .reset_three.columns{
	width: 26.00426%;
}
.row .four.columns {
	width: 31.91489%;
}
.row .five.columns {
	width: 40.42553%;
}
.row .six.columns {
	width: 48.93617%;
}
.row .seven.columns {
	width: 57.44681%;
}
.row .eight.columns {
	width: 65.95745%;
}
.row .nine.columns {
	width: 74.46809%;
}
.row .reset_nine.columns{
	width: 71.86808%;
}
.row .ten.columns {
	width: 82.97872%;
}
.row .eleven.columns {
	width: 91.48936%;
}
.row .twelve.columns {
	width: 100%;
}
.row, .clearfix {
	*zoom: 1;
}
.row:before, .row:after, .clearfix:before, .clearfix:after, .wrapper:before, .wrapper:after, .navigation_ul:before, .navigation_ul:after,  .gallery_contain :before, .gallery_contain :after{
	content: "";
	display: table;
}
.row:after, .clearfix:after, .wrapper:after, .navigation_ul:after, .gallery_contain:after {
	clear: both;
}
.section_default_setting > .section_content > .alphagrid-row-content, .product_box{
	/*border-bottom: 2px solid #fff;*/
	padding-top:0;
	padding-bottom:0;
	margin-bottom: 0.6%;
}
.section_default_setting > .section_content > .alphagrid-row-content.row-full-padding-0{
	padding:0;
	width:100%;
}
/*@media (max-width: 1200px) and (min-width: 981px){
	.row{
		max-width: 924px;
		padding:0 20px;
	}
}
@media (max-width: 980px) and (min-width: 768px){
	.row{
	    max-width: 730px;
		padding:0 10px;
	}
}
@media (max-width: 784px) and (min-width: 768px){
	.row{
	    max-width: 730px;
		padding:0 10px;
	}
}*/
/*.row {
		width: 100%;
		max-width:100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding:0 6%;
	}
*/.header_bar .row{
	width:100%;
	padding:0;
}
.row .row .columns {
	padding: 0;
}
.row.alphagrid-row-content h4 {
	font-size: 20px;
	text-align: justify;
}
@media (max-width: 320px){
	.row.alphagrid-row-content h4{
		text-align:center;
	}
}
/* To fix the grid into a different size, set max-width to your desired width */
.columns {
	margin-left: 2.12766%;
	float: left;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns:first-child{
	margin-left: 0;
}
/* Column Classes */
.row .one.columns {
	width: 6.38298%;
}
.row .two.columns {
	width: 14.89362%;
}
.row .three.columns {
	width: 23.40426%;
}
.row .reset_three.columns{
	width: 26.00426%;
}
.row .four.columns {
	width: 31.91489%;
}
.about-cms .six img{
	width: 100%
}
.about-cms hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #fbc13c;
}
@media screen and (max-width: 425px) {
	.about-cms .twelve img {
    max-width: 200px;
    max-height: 110px;
    margin-bottom: -11px;
    margin-right: 40px;
	}
}
.row .five.columns {
	width: 40.42553%;
}
.row .six.columns {
	width: 48.93617%;
}
.row .seven.columns {
	width: 57.44681%;
}
.row .eight.columns {
	width: 65.95745%;
}
.row .nine.columns {
	width: 74.46809%;
}
.row .reset_nine.columns{
	width: 71.86808%;
}
.row .ten.columns {
	width: 82.97872%;
}
.row .eleven.columns {
	width: 91.48936%;
}
.row .twelve.columns {
	width: 100%;
}
/* product page */
.product_image_column img{
	width:100%;
	display:block;
}
.five.columns.news_image img {
    width: 100%;
}
.pagination_column ul li{
	float:left;
	margin:5px;
}
@media only screen and (max-width: 768px) {
	.five.columns.news_image img {
		max-width: 200px;
		display: block;
		margin: 0px auto;
		padding-bottom:10px;
	}
}
.twelve.columns.product_desc {
    margin-left: 0;
}
.page_pagination .active a, .pagination_column .active a, .cd-btn:hover{
	background-color: #d44457;
    text-decoration: none;
}
.row .row .columns {
	padding: 0;
}
.five.columns.news_image img {
	width: 100%;
	max-width: 150px;
}

.main-content{
	margin-top: 80px;
}

.main-content p{
	margin: 0;
}

@media(max-width:767px){.row .four.columns{padding-bottom: 35px;width: 100%;margin: 0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;flex-wrap:wrap;-ms-flex-line-pack:start;align-content:flex-start}
}

@media(max-width: 767px){
	.row .three.columns{display: flex;flex-wrap: wrap;align-content: flex-start;width: 100%}}

@media(max-width:767px){.row .six.columns{display: flex;flex-wrap: wrap;align-content: flex-start;width: 100%}}

.row .four.columns > a:hover{
	color: #D59E0F; text-decoration: none;
}

ol{
	list-style: decimal;
}